# Uses of Interface
org.eclipse.birt.chart.model.data.BigNumberDataElement

Packages that use BigNumberDataElement
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of BigNumberDataElement in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return BigNumberDataElement
Modifier and Type
Method
Description
`BigNumberDataElement`
BigNumberDataElement.`copyInstance()`
`BigNumberDataElement`
DataFactory.`createBigNumberDataElement()`
Returns a new object of class 'Big Number Data Element'.

## Uses of BigNumberDataElement in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement BigNumberDataElement
Modifier and Type
Class
Description
`class`
`BigNumberDataElementImpl`
An implementation of the model object 'Big Number Data Element'.
Methods in org.eclipse.birt.chart.model.data.impl that return BigNumberDataElement
Modifier and Type
Method
Description
`BigNumberDataElement`
BigNumberDataElementImpl.`copyInstance()`
`static BigNumberDataElement`
BigNumberDataElementImpl.`create(BigDecimal value)`
`BigNumberDataElement`
DataFactoryImpl.`createBigNumberDataElement()`